GDB (xrefs)

Public Attributes | List of all members
remote_g_packet_guess Struct Reference

## Public Attributes
int | bytes
const struct target_desc * | tdesc

## Detailed Description

Definition at line 11140 of file remote.c.

## Member Data Documentation

## ◆ bytes

int remote_g_packet_guess::bytes

Definition at line 11142 of file remote.c.

Referenced by register_remote_g_packet_guess(), remote_buffer_add_bytes(), and remote_read_description().

## ◆ tdesc

const struct target_desc* remote_g_packet_guess::tdesc

Definition at line 11143 of file remote.c.

Referenced by register_remote_g_packet_guess(), and remote_read_description().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote.c